#include "KinectOpenNISourcePluginWidget.h"



KinectOpenNISourcePluginWidget::KinectOpenNISourcePluginWidget(QWidget *parent)
{
	setupUi(this);
}

KinectOpenNISourcePluginWidget::~KinectOpenNISourcePluginWidget()
{
}


//----------------------------------------------------------------------------
void
KinectOpenNISourcePluginWidget::UpdateGUI()
{
}
